.rules {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.rules__list {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    max-width: 740px;
}

.rules__item {
    background: var(--light-color);
    width: 100%;
    color: var(--gray-color);
    padding: 8px 20px;
    display: flex;
    gap: 24px;
    font-size: 18px;
    align-items: center;
    border: 2px solid var(--light-border-color);
    border-radius: var(--small-border-radius);
}

.rules__item--width-50 {
    width: 49.19%;
}

@media (max-width:770px) {
   .rules__item--width-50 {
        width: 100%;
    } 
}

@media (max-width:600px) {
   .rules__item {
        padding: 5px 10px;
        gap: 12px;
        font-size: 16px;
   }
}